Prev |  | Next

### 5.5. Sobel

#### Overview

This filter is found in Filters->Edge detect->Sobel.

Sobel's filter detects horizontal and vertical edges separatly on a grey-level image. Color images are turned into grey-levels.

#### Options

Parameters Settings

  - Sobel Horizontally: Renders near horizontal edges.

  - Sobel Vertically: Renders near vertical edges.

  - Keep sign of result: This option works when only one direction is selected: it gives a flat relief with bumps and hollows to the image.

Prev | Up | Next
| Home |